Bug 2463 - need macros like %_webdir
: need macros like %_webdir
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache-common)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
: 2939
  Show dependency tree
 
Reported: 2003-04-03 13:36 by
Modified: 2006-02-17 16:17 (History)


Attachments
/etc/rpm/macros.d/apache (563 bytes, text/plain)
2003-10-07 16:56, Michael Shigorin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-03 13:36:53
Макрос под условным названием %_webdir может использоваться в пакетах типа
phpMyAdmin или mailman, для определения директории для установки (не всем
удобна жёстко прошитая /var/www)
---

---
------- Comment #1 From 2003-04-03 14:59:38 -------
Это вообще просится в /etc/rpm/macros.d/apache, см. тж. #2461; туда же надлежат
пользователь/группа apache и группа webmaster в макровиде.  Возможно, не
только.
------- Comment #2 From 2003-04-03 14:59:38 -------
Это вообще просится в /etc/rpm/macros.d/apache, см. тж. #2461; туда же надлежат
пользователь/группа apache и группа webmaster в макровиде.  Возможно, не
только.
------- Comment #3 From 2003-08-30 23:43:49 -------
ab@ asked to take over the package.  
While I'm definitely not the best maintainer, hope that in three we'll cope with it.
------- Comment #4 From 2003-09-12 05:24:55 -------
somewhat later, after stabilizing/doublechecking the fixes (1.3.28*alt3 went to
incoming today)
------- Comment #5 From 2003-10-07 16:56:44 -------
Created an attachment (id=291) [details]
/etc/rpm/macros.d/apache

submitted by legion@
------- Comment #6 From 2003-10-18 20:07:18 -------
2003-10-07 16:56 attach is somewhat broken (but included in
1.3.28rusPL30.18-alt6); 1.3.28rusPL30.18-alt8 includes both fixed version
(thanks legion@) and some additions.